/*
 * ECDsMutableTreeNode.java
 *
 * Created on 29 de Abril de 2007, 19:31
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.processo.estrutura;

/**
 *
 * @author Frederico
 */
public class ECDsMutableTreeNode extends MarcacaoMutableTreeNode
{
	private static final long serialVersionUID = 1L;
	public static final String ICON_PATH = "siprp/medicina/processo/estrutura/icons/ecds.png";
		
	/** Creates a new instance of ECDsMutableTreeNode */
	public ECDsMutableTreeNode( Object userObject )
	{
		super( userObject );
	}
	
	protected String getIconPath()
	{
		return ICON_PATH;
	}
}
